.footer-section {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 40px;
    align-items: center;
}

.footer-section .div-footer {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 0px;
}

.firts-section-footer {}

.firts-section-footer .title-footer {
    margin-bottom: 75px;
}

.firts-section-footer .title-footer h1 {
    color: #BDF8FC;
    font-family: "GaretT-Bold";
    font-size: 32px;
    font-style: normal;
    font-weight: 850;
    line-height: 133%;
    margin-bottom: 0;
    text-align: center;
}

.firts-section-footer .title-footer h2 {
    color: #BDF8FC;
    font-family: "GaretT-Bold";
    font-size: 20px;
    font-style: normal;
    font-weight: 850;
    line-height: 133%;
    margin-bottom: 0;
    text-align: center;
}


.firts-section-footer .icons-footer {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 18px;
    margin-bottom: 16px;
}

.firts-section-footer .icons-footer img {
    width: 24px;
    height: 24px;
    object-fit: cover;
}

.firts-section-footer .links-footer {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-bottom: 50px;
}

.firts-section-footer .links-footer a {
    color: #FFF;
    font-family: "GaretT-light";
    font-size: 10px;
    font-style: normal;
    font-weight: 300;
    line-height: 139%;
    text-decoration: none;
}


.second-section-footer {
    display: flex;
    flex-wrap: wrap;
    gap: 80px;
    align-items: center;
    justify-content: center;
}

.second-section-footer .section-article {
    display: none !important;
    flex-direction: column;
    gap: 10px;
    width: fit-content;
}

.second-section-footer .section-article h5 {
    color: #FFF;
    font-family: "GaretT-Bold";
    font-size: 16px;
    font-style: normal;
    font-weight: 850;
    line-height: normal;
    margin-bottom: 0;
}

.second-section-footer .section-article a {
    color: #FFF;
    font-family: "GaretT-light";
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    text-decoration: none;
}


.second-section-footer .section-menu {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: fit-content;
    margin-bottom: 70px;
}

.second-section-footer .section-menu h5 {
    color: #FFF;
    font-family: "GaretT-Bold";
    font-size: 16px;
    font-style: normal;
    font-weight: 850;
    line-height: normal;
    margin-bottom: 0;
}

.second-section-footer .section-menu.mobile h5 {
    text-align: center;
    margin-bottom: 20px;
    width: 100%;
}

.second-section-footer .section-menu a {
    color: #FFF;
    font-family: "GaretT-light";
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    text-decoration: none;
}

.second-section-footer .section-menu.mobile a {
    color: #FFF;
    font-family: "GaretT-light";
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    text-decoration: none;
    width: 93px;
}

.footer-section .mobile-span {
    color: #FFF;
    font-family: "GaretT-light";
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    line-height: 139%;
    width: 100%;
    text-align: left;
    display: block;
    margin-bottom: 8px;
    max-width: 357px;
}

.footer-section .desktop-span {
    color: #FFF;
    font-family: "GaretT-light";
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    line-height: 139%;
    width: 100%;
    text-align: end;
    display: none;
}

.second-section-footer .section-menu {
    display: none;
    flex-direction: column;
    gap: 10px;
    width: fit-content;
}

.second-section-footer .section-menu.mobile {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    flex-direction: inherit;
    width: 197px
}

.firts-section-footer {
    min-width: none;
}

@media (min-width: 768px) {

    .second-section-footer .section-article {
        display: none !important;
    }

    .footer-section {
        position: relative;
        z-index: 1;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding-bottom: 40px;
        align-items: start;
    }


    .footer-section .div-footer {
        position: relative;
        z-index: 1;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        padding-bottom: 0px;
        width: 100%;
    }

    .footer-section .mobile-span {
        color: #FFF;
        font-family: "GaretT-light";
        font-size: 12px;
        font-style: normal;
        font-weight: 300;
        line-height: 139%;
        width: 100%;
        text-align: start;
        display: block;
        max-width: 456px;
    }

    .footer-section .desktop-span {
        color: #FFF;
        font-family: "GaretT-light";
        font-size: 12px;
        font-style: normal;
        font-weight: 300;
        line-height: 139%;
        width: 100%;
        text-align: end;
        display: none;
    }

    .second-section-footer {
        display: flex;
        flex-wrap: wrap;
        gap: 80px;
        align-items: flex-start;
        justify-content: flex-end;
    }

    .second-section-footer .section-menu.mobile {
        display: none;
        flex-direction: column;
        gap: 10px;
        width: fit-content;
    }

    .firts-section-footer .title-footer {
        margin-bottom: 41px;
    }

    .firts-section-footer .title-footer h1 {
        color: #BDF8FC;
        font-family: "GaretT-Bold";
        font-size: 64px;
        font-style: normal;
        font-weight: 850;
        line-height: 133%;
        margin-bottom: 0;
        text-align: left;
    }

    .firts-section-footer .title-footer h2 {
        color: #BDF8FC;
        font-family: "GaretT-Bold";
        font-size: 40px;
        font-style: normal;
        font-weight: 850;
        line-height: 133%;
        margin-bottom: 0;
        text-align: left;
    }

    .firts-section-footer .icons-footer {
        display: flex;
        align-items: start;
        justify-content: start;
        gap: 18px;
        margin-bottom: 40px;
    }

    .firts-section-footer .links-footer {
        display: flex;
        justify-content: start;
        gap: 10px;
        margin-bottom: 40px;
    }

    .firts-section-footer .links-footer a {
        color: #FFF;
        font-family: "GaretT-light";
        font-size: 12px;
        font-style: normal;
        font-weight: 300;
        line-height: 139%;
        text-decoration: none;
    }

    .second-section-footer .section-menu {
        display: flex;
        flex-direction: column;
        gap: 10px;
        width: fit-content;
        margin-bottom: 0px;
    }
}

@media (min-width: 992px) {
    .firts-section-footer {
        min-width: 479px;
    }

    .footer-section {
        position: relative;
        z-index: 1;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding-bottom: 40px;
        align-items: start;
    }


    .footer-section .div-footer {
        position: relative;
        z-index: 1;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        padding-bottom: 0px;
    }

    .second-section-footer .section-article {
        display: flex !important;
        flex-direction: column;
        gap: 10px;
        width: fit-content;
    }

    .footer-section .mobile-span {
        color: #FFF;
        font-family: "GaretT-light";
        font-size: 12px;
        font-style: normal;
        font-weight: 300;
        line-height: 139%;
        width: 100%;
        text-align: end;
        display: none;
    }

    .footer-section .desktop-span {
        color: #FFF;
        font-family: "GaretT-light";
        font-size: 12px;
        font-style: normal;
        font-weight: 300;
        line-height: 139%;
        width: 100%;
        text-align: end;
        display: block;
    }

    .second-section-footer {
        display: flex;
        flex-wrap: wrap;
        gap: 80px;
        align-items: flex-end;
        justify-content: flex-end;
    }

    .second-section-footer .section-menu.mobile {
        display: none;
        flex-direction: column;
        gap: 10px;
        width: fit-content;
    }

    .firts-section-footer .title-footer {
        margin-bottom: 41px;
    }

    .firts-section-footer .title-footer h1 {
        color: #BDF8FC;
        font-family: "GaretT-Bold";
        font-size: 64px;
        font-style: normal;
        font-weight: 850;
        line-height: 133%;
        margin-bottom: 0;
        text-align: left;
    }

    .firts-section-footer .title-footer h2 {
        color: #BDF8FC;
        font-family: "GaretT-Bold";
        font-size: 40px;
        font-style: normal;
        font-weight: 850;
        line-height: 133%;
        margin-bottom: 0;
        text-align: left;
    }

    .firts-section-footer .icons-footer {
        display: flex;
        align-items: start;
        justify-content: start;
        gap: 18px;
        margin-bottom: 40px;
    }

    .firts-section-footer .links-footer {
        display: flex;
        justify-content: start;
        gap: 10px;
        margin-bottom: 80px;
    }

    .firts-section-footer .links-footer a {
        color: #FFF;
        font-family: "GaretT-light";
        font-size: 12px;
        font-style: normal;
        font-weight: 300;
        line-height: 139%;
        text-decoration: none;
    }

    .second-section-footer .section-menu {
        display: flex;
        flex-direction: column;
        gap: 10px;
        width: fit-content;
        margin-bottom: 0px;
    }
}